﻿.body-container {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.cv-unauthorized {
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
  box-sizing: border-box;
}

.cv-unauthorized-header {
  background-color: #306AC8;
  width: 100%;
  height: 54px;
  padding: 0 16px;
  display: flex;
  align-items: center;
}

.cv-unauthorized-container {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.cv-unauthorized-content {
  display: flex;
  gap: 30px;
  max-width: 850px;
}

.cv-unauthorized-text {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
}

.cv-unauthorized-text h2 {
  font-size: 16px;
  font-weight: 600;
}

.cv-unauthorized-text p {
  font-size: 14px;
  line-height: normal;
  letter-spacing: 0.25px;
  margin: 0 0 30px;
}

.cv-unauthorized-text cv-button {
  margin-left: auto;
}